Bug 4508 - osec
: osec
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-25 19:40 by
Modified: 2008-02-15 18:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-25 19:40:27
По-умолчанию выбран osec, но не выбран osec-mailreport. 
Надо чтобы были выбраны оба этих пакета, иначе пользователь не будет получать 
никаких отчётов.
------- Comment #1 From 2004-06-25 19:40:59 -------
немножко увеличил приоритет 
 
------- Comment #2 From 2004-06-29 15:35:29 -------
fixed in cvs
------- Comment #3 From 2008-02-15 18:42:59 -------
archiving